import './Chat.css';
import { ChatLogic } from './Chat.js';

function Chat() {
  const logic = ChatLogic();

  return (
    <div className="Chat-container">
      <h1>Chat</h1>
    </div>
  );
}

export default Chat;
